漏洞信息详情

PHP Scripts Mall Multi religion Responsive Matrimonial 跨站脚本漏洞

漏洞简介

PHP Scripts Mall Multi religion Responsive Matrimonial是印度PHP Scripts Mall公司的一套基于PHP的婚恋交友网站脚本。

PHP Scripts Mall Multi religion Responsive Matrimonial 4.7.2版本中存在跨站脚本漏洞。远程攻击者可利用该漏洞注入任意Web脚本或HTML。

漏洞公告

目前厂商暂未发布修复措施解决此安全问题,建议使用此软件的用户随时关注厂商主页或参考网址以获取解决办法:

https://www.phpscriptsmall.com/product/multireligion-responsive-matrimonial/

参考网址

来源:EXPLOIT-DB

链接:https://www.exploit-db.com/exploits/44015

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多